Subject: Re: linux-next: Tree for Jan 7

From: Michael Ellerman <[email-masked]>
Date: Tue, 08 Jan 2019 00:56:49 +1100

Michael Ellerman <[email-masked]> writes:

> Geert Uytterhoeven <[email-masked]> writes:
>> Hi Stephen, Michael,
>>
>> Happy NY! Looking forward to lots of linux-next releases and build
>> logs in 2019 ;-)
>>
>> On Mon, Jan 7, 2019 at 5:08 AM Stephen Rothwell <[email-masked]> wrote:
>>> Status of my local build tests will be at
>>> http://kisskb.ellerman.id.au/linux-next .  If maintainers want to give
>>> advice about cross compilers/configs that work, we are always open to add
>>> more builds.
>>
>>     Proxy Error
>>     The proxy server received an invalid response from an upstream server.
>>     The proxy server could not handle the request GET /kisskb/.
>>
>>     Reason: Error reading from remote server
>>
>>     Apache/2.4.37 (Debian) Server at kisskb.ellerman.id.au Port 80
>>
>> Oops...
>
> Erk.
>
> Seems postgres is unhappy, database is corrupt.
>
> I'm restoring from a backup but it seems to be taking a long time, I may
> not get it finished tonight.

So I finally got the backup to restore.

Then I restarted everything, and as soon as the first set of new results
came in the DB appears to have wedged again.

So good times all round.

I'll try and get it fixed tomorrow.

cheers